buffer_putulong(3)

NAME
buffer_putulong - write a decimal ASCII representation of an unsigned long integer to buffer

SYNTAX
#include <buffer.h> int buffer_putulong(buffer* b,unsigned long x);

DESCRIPTION
buffer_putulong is similar to passing the result of fmt_ulong to buffer_put.

SEE ALSO
fmt_ulong(3), buffer_put(3), buffer_flush(3), buffer(3)